@media screen and (hover: hover) and (pointer: fine) {
  .hov:hover {
    opacity: 0.8;
  }
  @supports (filter: brightness(100%)) {
    .hov:hover {
      filter: brightness(110%);
      opacity: 1;
    }
  }
}
@media screen and (hover: hover) and (pointer: fine) and (prefers-reduced-motion: no-preference) {
  .hov {
    transition: opacity 0.4s;
  }
  @supports (filter: brightness(100%)) {
    .hov {
      transition-property: filter;
    }
  }
}

html {
  scroll-behavior: smooth;
  scrollbar-gutter: stable;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
}
body h1,body h2, body h3{
  font-weight:bold;
}

@media (prefers-reduced-motion: no-preference) {
  .fadeUp {
    opacity: 0;
    translate: 0 1rem 0;
    transition: 0.8s;
    transition-property: opacity, translate;
  }
  .fadeUp.scrollIn {
    opacity: 1;
    translate: 0 0 0;
  }
}

@-webkit-keyframes ticker {
  from {
    translate: 0 0 0;
  }
  to {
    translate: -50% 0 0;
  }
}

@keyframes ticker {
  from {
    translate: 0 0 0;
  }
  to {
    translate: -50% 0 0;
  }
}
@media screen and (max-width: 750px) {
  .header_ttl_wrapper {
    display: none !important;
  }
}

.main {
  container-type: inline-size;
  padding-bottom: min(100px, 100cqw * 100 / 1400);
  color: #000;
}
@media screen and (max-width: 750px) {
  .main {
    z-index: auto;
  }
  .main:has(.fNav.active) {
    z-index: 1000;
  }
}
.main img,
.main video {
  width: 100%;
  height: auto;
}
.main .wrap {
  box-sizing: border-box;
  width: 100%;
  max-width: 1280px;
  padding: 0 min(40px, 100cqw * 40 / 1400);
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .main .wrap {
    padding-inline: 5.3333333333vw;
  }
}
.main .sp {
  display: none;
}
@media screen and (max-width: 750px) {
  .main .pc {
    display: none;
  }
  .main .sp {
    display: revert;
  }
}
.main .breadCrumb {
  display: flex;
  gap: 0.5em;
  padding: min(11px, 100cqw * 11 / 1400) min(20px, 100cqw * 20 / 1400);
  color: #fff;
  font-size: min(12px, 100cqw * 12 / 1400);
  line-height: 1.5;
}
@media screen and (max-width: 750px) {
  .main .breadCrumb {
    padding: 2.1333333333vw 5.3333333333vw;
    font-size: 2.9333333333vw;
  }
}
.main .breadCrumb li:nth-last-child(n+2) {
  display: flex;
  gap: 0.5em;
}
.main .breadCrumb li:nth-last-child(n+2)::after {
  align-self: center;
  content: "";
  display: block;
  width: min(8px, 100cqw * 8 / 1400);
  height: min(1px, 100cqw * 1 / 1400);
  background: #DDD;
}
@media screen and (max-width: 750px) {
  .main .breadCrumb li:nth-last-child(n+2)::after {
    width: 2.1333333333vw;
    height: 0.2666666667vw;
  }
}
.main .pageTitle {
  font-size: min(64px, 100cqw * 64 / 1400);
  font-weight: 900;
  line-height: 1.44;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 750px) {
  .main .pageTitle {
    font-size: 9.6vw;
  }
}
.main .btn--detail {
  display: grid;
  place-items: center;
  gap: min(10px, 100cqw * 10 / 1400);
  width: min(260px, 100cqw * 260 / 1400);
  height: min(50px, 100cqw * 50 / 1400);
  border: min(2px, 100cqw * 2 / 1400) solid currentColor;
  position: relative;
  background: linear-gradient(90deg, #FAC03D 0%, #FF9E02 100%);
  border-radius: min(25px, 100cqw * 25 / 1400);
  color: #000;
  font-size: min(16px, 100cqw * 16 / 1400);
  font-weight: 900;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 750px) {
  .main .btn--detail {
    gap: 0;
    width: 69.3333333333vw;
    height: 13.3333333333vw;
    border-width: 0.5333333333vw;
    border-radius: 6.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
.main .btn--detail::before {
  content: "";
  display: block;
  width: min(14px, 100cqw * 14 / 1400);
  height: 100%;
  position: absolute;
  top: 0;
  right: min(16px, 100cqw * 16 / 1400);
  background: url(https://yonasato.com/cms/img/yonayona_beerise2606/arw01.svg) center/contain no-repeat;
}
@media screen and (max-width: 750px) {
  .main .btn--detail::before {
    content: none;
  }
}
@media screen and (hover: hover) and (pointer: fine) and (prefers-reduced-motion: no-preference) {
  .main .btn--detail::before {
    transition: translate 0.4s;
  }
}
@media screen and (hover: hover) and (pointer: fine) {
  .main .btn--detail:hover::before {
    translate: 50% 0 0;
  }
}
.main .wave-container {
  position: relative;
  overflow: hidden;
}
.main .wave-container .wave {
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: min(50px, 100cqw * 50 / 1400);
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .main .wave-container .wave {
    height: 18.6666666667vw;
  }
}
@media (prefers-reduced-motion: no-preference) {
  .main .wave-container .wave {
    -webkit-animation: wave-move 10s linear infinite;
            animation: wave-move 10s linear infinite;
  }
}
.main .wave-container .wave::before {
  content: "";
  display: block;
  position: absolute;
  inset: -1px 0;
  background: url(https://yonasato.com/cms/img/yonayona_beerise2606/wave.svg) center bottom/50% 100% repeat-x;
}
@media screen and (max-width: 750px) {
  .main .wave-container .wave::before {
    background-size: cover;
  }
}
@-webkit-keyframes wave-move {
  0% {
    translate: 0 0 0;
  }
  100% {
    translate: -50% 0 0;
  }
}
@keyframes wave-move {
  0% {
    translate: 0 0 0;
  }
  100% {
    translate: -50% 0 0;
  }
}
.main .wave-container .wave--bottom {
  top: auto;
  bottom: 0;
  scale: 1 -2;/*1 -1*/
}
.main .faq {
  background: #fff;
}
.main .faq .wrap {
  background: url(https://yonasato.com/cms/img/yonayona_beerise2606/img-faq01.jpg), url(https://yonasato.com/cms/img/yonayona_beerise2606/img-faq02.png);
  background-position: min(44px, 100cqw * 44 / 1400) min(49px, 100cqw * 49 / 1400), calc(100% - min(20px, 100cqw * 20 / 1400)) min(298px, 100cqw * 298 / 1400);
  background-size: min(173px, 100cqw * 173 / 1400) auto, min(115px, 100cqw * 115 / 1400) auto;
  background-repeat: no-repeat;
}
@media screen and (max-width: 750px) {
  .main .faq .wrap {
    padding-top: 16.8vw;
    background-image: url(https://yonasato.com/cms/img/yonayona_beerise2606/img-faq01.jpg);
    background-position: 0 8vw;
    background-size: 21.3333333333vw auto;
  }
}
.main .faq .title {
  text-align: center;
}
.main .faq .title .en,
.main .faq .title .ja {
  display: block;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.main .faq .title .en {
  font-family: "Jost", sans-serif;
  font-size: min(18px, 100cqw * 18 / 1400);
}
@media screen and (max-width: 750px) {
  .main .faq .title .en {
    font-size: 3.7333333333vw;
  }
}
.main .faq .title .ja {
  font-size: min(48px, 100cqw * 48 / 1400);
}
@media screen and (max-width: 750px) {
  .main .faq .title .ja {
    font-size: 8.5333333333vw;
  }
}
.main .faq .list {
  display: flex;
  flex-direction: column;
  gap: min(20px, 100cqw * 20 / 1400);
  width: min(800px, 100cqw * 800 / 1400);
  margin: min(60px, 100cqw * 60 / 1400) auto 0;
}
@media screen and (max-width: 750px) {
  .main .faq .list {
    gap: 5.3333333333vw;
    width: auto;
    margin: 8vw 0 0;
  }
}
.main .faq .list details {
  border-radius: min(40px, 100cqw * 40 / 1400);
  overflow: hidden;
  background: #FAF5E9;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 750px) {
  .main .faq .list details {
    border-radius: 10.6666666667vw;
  }
}
.main .faq .list details[open] summary::after {
  scale: 1 0;
}
.main .faq .list details::details-content {
  content-visibility: unset;
  display: block grid;
}
@media (prefers-reduced-motion: no-preference) {
  .main .faq .list details::details-content {
    transition: grid-template-rows 0.4s;
  }
}
.main .faq .list details:not([open])::details-content {
  grid-template-rows: 0fr;
}
.main .faq .list details[open]::details-content {
  grid-template-rows: 1fr;
}
.main .faq .list summary {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: min(10px, 100cqw * 10 / 1400);
  height: min(80px, 100cqw * 80 / 1400);
  padding: 0 min(40px, 100cqw * 40 / 1400);
  position: relative;
  background: #FFC341 linear-gradient(currentColor, currentColor) calc(100% - min(40px, 100cqw * 40 / 1400)) 50%/min(12px, 100cqw * 12 / 1400) min(2px, 100cqw * 2 / 1400) no-repeat;
  font-size: min(18px, 100cqw * 18 / 1400);
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .main .faq .list summary {
    gap: 2.6666666667vw;
    height: 21.3333333333vw;
    padding: 0 11.2vw 0 5.3333333333vw;
    background-position: calc(100% - 5.3333333333vw) 50%;
    background-size: 3.2vw 0.5333333333vw;
    font-size: 4.2666666667vw;
  }
}
.main .faq .list summary::-webkit-details-marker {
  display: none;
}
.main .faq .list summary::before {
  content: "Q";
  display: grid;
  place-items: center;
  width: min(40px, 100cqw * 40 / 1400);
  height: min(40px, 100cqw * 40 / 1400);
  background: #000;
  border-radius: 50%;
  color: #FFF;
  font-family: "Jost", sans-serif;
  font-size: min(24px, 100cqw * 24 / 1400);
  font-weight: 500;
  line-height: 1.44;
}
@media screen and (max-width: 750px) {
  .main .faq .list summary::before {
    width: 8vw;
    height: 8vw;
    font-size: 5.3333333333vw;
  }
}
.main .faq .list summary::after {
  content: "";
  display: block;
  width: min(2px, 100cqw * 2 / 1400);
  height: min(12px, 100cqw * 12 / 1400);
  position: absolute;
  top: min(34px, 100cqw * 34 / 1400);
  right: min(45px, 100cqw * 45 / 1400);
  background: currentColor;
}
@media screen and (max-width: 750px) {
  .main .faq .list summary::after {
    width: 0.5333333333vw;
    height: 3.2vw;
    top: 9.0666666667vw;
    right: 6.6666666667vw;
  }
}
@media (prefers-reduced-motion: no-preference) {
  .main .faq .list summary::after {
    transition: scale 0.4s;
  }
}
.main .faq .list .content {
  overflow: hidden;
}
.main .faq .list .content .text {
  padding: min(20px, 100cqw * 20 / 1400) min(40px, 100cqw * 40 / 1400);
  font-size: min(16px, 100cqw * 16 / 1400);
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .main .faq .list .content .text {
    padding: 2.6666666667vw 5.3333333333vw 8vw;
    font-size: 4.2666666667vw;
  }
}
.main .faq .more {
  display: block grid;
  grid-template-rows: 0fr;
  width: min(800px, 100cqw * 800 / 1400);
  margin: min(20px, 100cqw * 20 / 1400) auto 0;
}
@media screen and (max-width: 750px) {
  .main .faq .more {
    width: auto;
    margin: 5.3333333333vw 0 0;
  }
}
@media (prefers-reduced-motion: no-preference) {
  .main .faq .more {
    transition: grid-template-rows 0.4s;
  }
}
.main .faq .more .list {
  width: auto;
  margin: 0;
  overflow: hidden;
}
.main .faq .more.active {
  grid-template-rows: 1fr;
}
.main .faq .more.active + .btn--more {
  display: none;
}
.main .faq .btn--more {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: min(40px, 100cqw * 40 / 1400) auto 0;
  border: none;
  padding: 0;
  background: transparent;
  color: inherit;
  font-size: min(18px, 100cqw * 18 / 1400);
  font-weight: 500;
  line-height: 1.44;
  letter-spacing: 0.05em;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}
@media screen and (max-width: 750px) {
  .main .faq .btn--more {
    margin: 7.4666666667vw auto 0;
    font-size: 4.2666666667vw;
  }
}
.main .joinUs {
  position: relative;
}
.main .joinUs .wave-container {
  display: grid;
}
.main .joinUs .bg {
  grid-area: 1/1;
}
.main .joinUs .bg img {
  width: 100%;
  height: min(712px, 100cqw * 712 / 1400);
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 750px) {
  .main .joinUs .bg img {
    height: auto;
  }
}
.main .joinUs .wrap {
  grid-area: 1/1;
  padding-top: min(100px, 100cqw * 100 / 1400);
  position:relative;
}
@media screen and (max-width: 750px) {
  .main .joinUs .wrap {
    padding-top: 22.6666666667vw;
  }
}
.main .joinUs .title {
  color: #fff;
  text-align: center;
}
.main .joinUs .title .en,
.main .joinUs .title .ja {
  display: block;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.main .joinUs .title .en {
  font-family: "Jost", sans-serif;
  font-size: min(18px, 100cqw * 18 / 1400);
}
@media screen and (max-width: 750px) {
  .main .joinUs .title .en {
    font-size: 3.7333333333vw;
  }
}
.main .joinUs .title .ja {
  font-size: min(48px, 100cqw * 48 / 1400);
}
@media screen and (max-width: 750px) {
  .main .joinUs .title .ja {
    font-size: 8.5333333333vw;
    line-height: 1.44;
    white-space: nowrap;
  }
}
.main .joinUs .text {
  margin: min(20px, 100cqw * 20 / 1400) 0 0;
  color: #FFF;
  font-size: min(18px, 100cqw * 18 / 1400);
  font-weight: 900;
  line-height: 1.44;
  letter-spacing: 0.05em;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .main .joinUs .text {
    margin: 2.6666666667vw 0 0;
    font-size: 4.8vw;
  }
}
.main .joinUs .list {
  display: flex;
  justify-content: center;
  gap: min(40px, 100cqw * 40 / 1400);
  margin: min(60px, 100cqw * 60 / 1400) 0 0;
}
@media screen and (max-width: 750px) {
  .main .joinUs .list {
    flex-direction: column;
    gap: 5.3333333333vw;
    margin: 8vw 0 0;
  }
}
.main .joinUs .list li {
  width: min(520px, 100cqw * 520 / 1400);
  display: grid;
}
@media screen and (max-width: 750px) {
  .main .joinUs .list li {
    width: auto;
    display: block;
  }
}
.main .joinUs .list a {
  display: grid;
  grid-template-rows: repeat(2, auto);
  grid-template-columns: 1fr auto;
  gap: min(10px, 100cqw * 10 / 1400) 0;
  padding: min(40px, 100cqw * 40 / 1400);
  position: relative;
  background: linear-gradient(90deg, #FAC03D 0%, #FF9E02 100%), #FFC341;
  border-radius: min(20px, 100cqw * 20 / 1400);
  color: #000;
}
@media screen and (max-width: 750px) {
  .main .joinUs .list a {
    gap: 2.6666666667vw 0;
    padding: 8vw 5.3333333333vw;
    border-radius: 5.3333333333vw;
  }
}
.main .joinUs .list a .legend {
  grid-row: 1/2;
  grid-column: 1/2;
  font-weight: 700;
  letter-spacing: 0.05em;
}
.main .joinUs .list a .legend .en {
  font-family: "Jost", sans-serif;
  font-size: min(14px, 100cqw * 14 / 1400);
  line-height: 1.5;
}
@media screen and (max-width: 750px) {
  .main .joinUs .list a .legend .en {
    font-size: 3.7333333333vw;
  }
}
.main .joinUs .list a .legend .ja {
  margin: min(10px, 100cqw * 10 / 1400) 0 0;
  font-size: min(24px, 100cqw * 24 / 1400);
  font-style: normal;
  line-height: 1.2;
}
@media screen and (max-width: 750px) {
  .main .joinUs .list a .legend .ja {
    margin: 2.6666666667vw 0 0;
    font-size: 5.3333333333vw;
  }
}
.main .joinUs .list a .text {
  grid-row: 2/3;
  grid-column: 1/2;
  margin: 0;
  color: inherit;
  font-size: min(16px, 100cqw * 16 / 1400);
  font-weight: 700;
  line-height: 1.2;
  text-align: left;
}
@media screen and (max-width: 750px) {
  .main .joinUs .list a .text {
    font-size: 4.2666666667vw;
  }
}
.main .joinUs .list a::after {
  grid-row: 1/3;
  grid-column: 2/3;
  align-self: center;
  content: "";
  display: block;
  width: min(40px, 100cqw * 40 / 1400);
  aspect-ratio: 1;
  background: url(https://yonasato.com/cms/img/yonayona_beerise2606/arw01.svg) center/min(14px, 100cqw * 14 / 1400) auto no-repeat;
  border-radius: 50%;
  box-shadow: inset 0 0 0 min(2px, 100cqw * 2 / 1400) currentColor;
}
@media screen and (max-width: 750px) {
  .main .joinUs .list a::after {
    width: 10.6666666667vw;
    background-size: 3.7333333333vw auto;
    box-shadow: inset 0 0 0 0.2666666667vw currentColor;
  }
}
@media screen and (hover: hover) and (pointer: fine) and (prefers-reduced-motion: no-preference) {
  .main .joinUs .list a::after {
    transition: translate 0.4s;
  }
}
@media screen and (hover: hover) and (pointer: fine) {
  .main .joinUs .list a:hover::after {
    translate: 50% 0 0;
  }
}
.main .instagram {
  padding: min(85px, 100cqw * 85 / 1400) 0 min(120px, 100cqw * 120 / 1400);
  position: relative;
  background: #fff;
}
@media screen and (max-width: 750px) {
  .main .instagram {
    padding: 0 0 21.3333333333vw;
  }
}
.main .instagram::before {
  content: "";
  display: block;
  width: min(125px, 100cqw * 125 / 1400);
  aspect-ratio: 125/220;
  position: absolute;
  top: max(-62px, 100cqw * -62 / 1400);
  left: calc(50% - min(62px, 100cqw * 62 / 1400));
  background: url(https://yonasato.com/cms/img/yonayona_beerise2606/img-insta_sp.png) center/contain no-repeat;
}
@media screen and (max-width: 750px) {
  .main .instagram::before {
    width: 20.5333333333vw;
    aspect-ratio: 77/134;
    top: -28.8vw;
    right: 2.1333333333vw;
    left: auto;
  }
}
.main .instagram .wrap {
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr auto;
  gap: min(40px, 100cqw * 40 / 1400) 0;
}
@media screen and (max-width: 750px) {
  .main .instagram .wrap {
    display: block;
  }
}
.main .instagram .title {
  grid-row: 1/2;
  grid-column: 1/2;
  display: flex;
  align-items: center;
  gap: min(10px, 100cqw * 10 / 1400);
  font-size: min(48px, 100cqw * 48 / 1400);
  font-weight: 900;
  line-height: 1.44;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 750px) {
  .main .instagram .title {
    flex-direction: column;
    gap: 2.1333333333vw;
    font-size: 8.5333333333vw;
  }
}
.main .instagram .title::before {
  content: "";
  display: block;
  width: min(44px, 100cqw * 44 / 1400);
  aspect-ratio: 1;
  background: url(https://yonasato.com/cms/img/yonayona_beerise2606/ico-insta.svg) center/contain no-repeat;
}
@media screen and (max-width: 750px) {
  .main .instagram .title::before {
    width: 6.9333333333vw;
  }
}
.main .instagram .list {
  grid-row: 2/3;
  grid-column: 1/3;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .main .instagram .list {
    margin: 5.3333333333vw 0 0;
  }
}
.main .instagram .list li {
  width: min(230px, 100cqw * 230 / 1400);
}
@media screen and (max-width: 750px) {
  .main .instagram .list li {
    width: 28.8vw;
  }
  .main .instagram .list li:nth-child(n+4) {
    display: none;
  }
}
.main .instagram .btn--detail {
  grid-row: 1/2;
  grid-column: 2/3;
  align-self: end;
}
@media screen and (max-width: 750px) {
  .main .instagram .btn--detail {
    margin: 5.3333333333vw auto 0;
  }
}
.main .footer {
  padding-bottom: min(40px, 100cqw * 40 / 1400);
  background: #fff;
}
@media screen and (max-width: 750px) {
  .main .footer {
    padding-bottom: 16vw;
  }
}
.main .footer .banner {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .main .footer .banner {
    flex-direction: column;
    gap: 5.3333333333vw;
  }
}
.main .footer .banner li {
  width: min(387px, 100cqw * 387 / 1400);
}
@media screen and (max-width: 750px) {
  .main .footer .banner li {
    width: auto;
  }
}
.main .footer .copyright {
  text-align: center;
  margin: min(65px, 100cqw * 65 / 1400) 0 0;
  font-size: min(16px, 100cqw * 16 / 1400);
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 750px) {
  .main .footer .copyright {
    display: none;
  }
}
.main .cv {
  display: flex;
  flex-direction: column;
  gap: min(10px, 100cqw * 10 / 1400);
  align-items: center;
  position: fixed;
  right: min(20px, 100cqw * 20 / 1400);
  bottom: min(120px, 100cqw * 120 / 1400);
  z-index: 8000;
}
@media screen and (max-width: 750px) {
  .main .cv {
    flex-direction: row;
    gap: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    border-top: 0.2666666667vw solid #000;
    border-bottom: 0.2666666667vw solid #000;
  }
}
.main .cv a {
  display: block;
  border: min(4px, 100cqw * 4 / 1400) solid currentColor;
  position: relative;
  z-index: 1;
  border-radius: 50%;
  color: inherit;
  font-size: min(16px, 100cqw * 16 / 1400);
  font-weight: 900;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-align: center;
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .main .cv a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.6666666667vw;/*2.6666666667vw*/
    border: none;
    border-radius: 0;
    font-size: 3.7333333333vw;
  }
  .main .cv a::before {
    content: "";
    display: block;
    background: center/contain no-repeat;
  }
}
.main .cv .reserve {
  width: min(120px, 100cqw * 120 / 1400);
}
@media screen and (max-width: 750px) {
  .main .cv .reserve {
    width: calc(50% - 10.6666666667vw);
    border-right: 0.2666666667vw solid #000;
  }
}
.main .cv .reserve a {
  height: min(120px, 100cqw * 120 / 1400);
  padding: min(47px, 100cqw * 50 / 1400) 0 0;/*min(42px, 100cqw * 65 / 1400) 0 0*/
  background-image: url(https://yonasato.com/cms/img/yonayona_beerise2606/ico-reserve.svg), linear-gradient(90deg, #FAC03D 0%, #FF9E02 100%);
  background-position: 50% min(11px, 100cqw * 27 / 1400), 0 0;
  background-size: min(31px, 100cqw * 31 / 1400) auto, cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 750px) {
  .main .cv .reserve a {
    height: 13.3333333333vw;
    padding: 0;
    background-image: linear-gradient(90deg, #FAC03D 0%, #FF9E02 100%);
    background-position: 0 0;
    background-size: cover;
  }
  .main .cv .reserve a::before {
    width: 8vw;
    aspect-ratio: 31/30;
    background-image: url(https://yonasato.com/cms/img/yonayona_beerise2606/ico-reserve.svg);
  }
}
.reserve-notion,
.main .joinUs .list a .text.reserve-notion {
  display: block;
  font-size: 0.5rem;
  line-height: 1.3;
}
@media screen and (max-width: 750px) {
  .reserve-notion {
    font-size: 0.7rem;
  }
  .reserve .reserve-notion,
  .tour .reserve-notion {
    font-size: 0.5rem;
  }
}
.main .cv .tour {
  width: min(150px, 100cqw * 150 / 1400);
}
@media screen and (max-width: 750px) {
  .main .cv .tour {
    width: calc(50% - 10.6666666667vw);
    border-right: 0.2666666667vw solid #000;
  }
}
.main .cv .tour a {
  /* pointer-events: none; */
  height: min(150px, 100cqw * 150 / 1400);
  padding: min(67px, 100cqw * 70 / 1400) 0 0;/*min(77px, 100cqw * 77 / 1400) 0 0*/
  background-image: url(https://yonasato.com/cms/img/yonayona_beerise2606/ico-tour.svg), url(https://yonasato.com/cms/img/yonayona_beerise2606/bg-tour.svg), linear-gradient(90deg, #FAC03D 0%, #FF9E02 100%);
  background-position: 50% min(26px, 100cqw * 26 / 1400), min(2px, 100cqw * 2 / 1400) 0, 0 0;
  background-size: min(24px, 100cqw * 22 / 1400) auto, min(121px, 100cqw * 121 / 1400) auto, cover;/*min(24px, 100cqw * 24 / 1400) auto, min(121px, 100cqw * 121 / 1400) auto, cover*/
  background-repeat: no-repeat;
}
@media (prefers-reduced-motion: no-preference) {
  .main .cv .tour a {
    -webkit-animation: bgTour 4s linear infinite;
            animation: bgTour 4s linear infinite;
  }
  @-webkit-keyframes bgTour {
    0% {
      background-position: 50% min(26px, 100cqw * 26 / 1400), min(2px, 100cqw * 2 / 1400) min(150px, 100cqw * 150 / 1400), 0 0;
    }
    100% {
      background-position: 50% min(26px, 100cqw * 26 / 1400), min(2px, 100cqw * 2 / 1400) max(-150px, 100cqw * -150 / 1400), 0 0;
    }
  }
  @keyframes bgTour {
    0% {
      background-position: 50% min(26px, 100cqw * 26 / 1400), min(2px, 100cqw * 2 / 1400) min(150px, 100cqw * 150 / 1400), 0 0;
    }
    100% {
      background-position: 50% min(26px, 100cqw * 26 / 1400), min(2px, 100cqw * 2 / 1400) max(-150px, 100cqw * -150 / 1400), 0 0;
    }
  }
}
@media screen and (max-width: 750px) {
  .main .cv .tour a {
    height: 13.3333333333vw;
    padding: 0;
    background-image: url(https://yonasato.com/cms/img/yonayona_beerise2606/bg-tour_sp.svg), linear-gradient(90deg, #FAC03D 0%, #FF9E02 100%);
    background-position: 2.4vw 0, 0 0;
    background-size: 30.9333333333vw auto, cover;
  }
  .main .cv .tour a::before {
    width: 4.8vw;
    aspect-ratio: 24/42;
    background-image: url(https://yonasato.com/cms/img/yonayona_beerise2606/ico-tour.svg);
  }
}
@media screen and (max-width: 750px) and (prefers-reduced-motion: no-preference) {
  .main .cv .tour a {
    -webkit-animation: bgTour_sp 4s linear infinite;
            animation: bgTour_sp 4s linear infinite;
  }
  @-webkit-keyframes bgTour_sp {
    0% {
      background-position: 2.4vw 13.3333333333vw, 0 0;
    }
    100% {
      background-position: 2.4vw -13.3333333333vw, 0 0;
    }
  }
  @keyframes bgTour_sp {
    0% {
      background-position: 2.4vw 13.3333333333vw, 0 0;
    }
    100% {
      background-position: 2.4vw -13.3333333333vw, 0 0;
    }
  }
}
.main .cv .menu {
  display: none;
}
@media screen and (max-width: 750px) {
  .main .cv .menu {
    display: block;
    width: 21.3333333333vw;
  }
}
.main .cv .menu button {
  display: block;
  width: 100%;
  height: 13.3333333333vw;
  border: none;
  padding: 0;
  background: #000 url(https://yonasato.com/cms/img/yonayona_beerise2606/bt-menu.svg) center/7.4666666667vw auto no-repeat;
}
.main .fNav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: min(20px, 100cqw * 20 / 1400) min(50px, 100cqw * 50 / 1400);
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 8000;
  background: #000;
}
@media screen and (max-width: 750px) {
  .main .fNav {
    display: block;
    height: 100dvh;
    padding: 0;
    top: 0;
    bottom: auto;
    -webkit-clip-path: inset(0 0 0 100%);
            clip-path: inset(0 0 0 100%);
  }
}
@media screen and (max-width: 750px) and (prefers-reduced-motion: no-preference) {
  .main .fNav {
    transition: -webkit-clip-path 0.4s;
    transition: clip-path 0.4s;
    transition: clip-path 0.4s, -webkit-clip-path 0.4s;
  }
}
@media screen and (max-width: 750px) {
  .main .fNav.active {
    -webkit-clip-path: inset(0 0 0 0);
            clip-path: inset(0 0 0 0);
  }
}
.main .fNav .logo {
  width: min(305px, 100cqw * 305 / 1400);
}
@media screen and (max-width: 750px) {
  .main .fNav .logo {
    width: 52.5333333333vw;
    margin: 3.7333333333vw 0 0 5.0666666667vw;
  }
}
.main .fNav .nav {
  display: flex;
  align-items: center;
  gap: min(40px, 100cqw * 40 / 1400);
}
@media screen and (max-width: 750px) {
  .main .fNav .nav {
    display: block;
    margin: 8vw 10.1333333333vw 0;
  }
}
.main .fNav .nav ul {
  display: flex;
  align-items: center;
  gap: min(40px, 100cqw * 40 / 1400);
  font-size: min(16px, 100cqw * 16 / 1400);
  font-weight: 500;
  letter-spacing: 0.05em;
}
.main .fNav .nav ul a {
  color:white;
  text-decoration:none;
}
@media screen and (max-width: 750px) {
  .main .fNav .nav ul {
    flex-direction: column;
    align-items: stretch;
    gap: 5.3333333333vw;
  }
  .main .fNav .nav ul a {
    display: flex;
    justify-content: space-between;
    font-size: 6.4vw;
    line-height: 10.6666666667vw;
  }
  .main .fNav .nav ul a::after {
    content: "";
    display: block;
    width: 10.6666666667vw;
    aspect-ratio: 1;
    background: #FFC341 url(https://yonasato.com/cms/img/yonayona_beerise2606/arw01.svg) center/4.2666666667vw auto no-repeat;
    border-radius: 50%;
  }
}
.main .fNav .nav .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: min(10px, 100cqw * 10 / 1400);
  width: min(300px, 100cqw * 300 / 1400);
  height: min(60px, 100cqw * 60 / 1400);
  border: min(2px, 100cqw * 2 / 1400) solid currentColor;
  border-radius: min(30px, 100cqw * 30 / 1400);
  background: linear-gradient(90deg, #FAC03D 0%, #FF9E02 100%);
  color: #000;
  font-size: min(16px, 100cqw * 16 / 1400);
  font-weight: 900;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 750px) {
  .main .fNav .nav .btn {
    width: auto;
    height: 17.0666666667vw;
    border-width: 0.5333333333vw;
    border-radius: 8.5333333333vw;
    font-size: 4.2666666667vw;
    background-image: url(https://yonasato.com/cms/img/yonayona_beerise2606/arw01.svg), linear-gradient(90deg, #FAC03D 0%, #FF9E02 100%);
    background-position: calc(100% - 4.8vw) 50%, 0 0;
    background-size: 4.2666666667vw auto, cover;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 750px) {
  .main .fNav .nav .btn--tour {
    margin: 16vw 0 0;
  }
}
.main .fNav .nav .btn--tour::before {
  content: "";
  display: block;
  width: min(16px, 100cqw * 16 / 1400);
  aspect-ratio: 24/42;
  background: url(https://yonasato.com/cms/img/yonayona_beerise2606/ico-tour.svg) center/contain no-repeat;
}
@media screen and (max-width: 750px) {
  .main .fNav .nav .btn--tour::before {
    width: 4.2666666667vw;
  }
}
.main .fNav .nav .btn--reserve {
  display: none;
}
@media screen and (max-width: 750px) {
  .main .fNav .nav .btn--reserve {
    display: flex;
    margin: 5.3333333333vw 0 0;
  }
  .main .fNav .nav .btn--reserve::before {
    content: "";
    display: block;
    width: 8.2666666667vw;
    aspect-ratio: 31/30;
    background: url(https://yonasato.com/cms/img/yonayona_beerise2606/ico-reserve.svg) center/contain no-repeat;
  }
}
.main .fNav .btn--close {
  display: none;
}
@media screen and (max-width: 750px) {
  .main .fNav .btn--close {
    display: block;
    width: 14.9333333333vw;
    height: 14.9333333333vw;
    border: none;
    padding: 0;
    position: absolute;
    top: 0.5333333333vw;
    right: 0;
    background: #000 url(https://yonasato.com/cms/img/yonayona_beerise2606/close02.svg) center/4.2666666667vw auto no-repeat;
  }
}

@media screen and (min-width: 751px) {
  .footer-wrap {
    display: none;
  }
}
/*
@media screen and (max-width: 750px) {
  .footer-wrap {
    padding-bottom: 13.8666666667vw;
  }
}
*/
/*# sourceMappingURL=common.css.map */

a.coming-soon,
.coming-soon-img,
.coming-soon3 {
  position: relative;
  cursor: default;
  pointer-events: none !important;
}
a.coming-soon::after,
.main .btn--tour.coming-soon::after,
.coming-soon-img::after,
.coming-soon3::after {
  background: none;
  position: absolute;
  content: 'Coming Soon';
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(66,66,66,0.9);
  color: #fff;
  left: 0;
  top: 0;
  padding: 0 20px;
  line-height: 1.5;
  pointer-events: none !important;
}
.coming-soon-img::after {
	border-radius: 20px;
	font-size: 24px;
}
.coming-soon3::after {
	border-radius: 15px;
	font-size: 24px;
	background-color: rgba(66,66,66,1);
	content: '7月1日12時より予約開始！';
}
a.coming-soon2::after,
.main .btn--tour.coming-soon2::after {
  content: '7/1(水) 12時より予約開始！';
}
.main .fNav .nav .btn.coming-soon::after,
.main .btn--tour.coming-soon::after {
  border-radius: 30px;
}